# GetPlaylistGeneratorsType

The type of playlist generator.

  - -1: A smart playlist generator
  - 42: A optimized version generator


## Example Usage

```typescript
import { GetPlaylistGeneratorsType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetPlaylistGeneratorsType = GetPlaylistGeneratorsType.FortyTwo;
```

## Values

| Name       | Value      |
| ---------- | ---------- |
| `Minus1`   | -1         |
| `FortyTwo` | 42         |